Bug 336111 - emacs-vm-8.1.0-devo-478 is available
emacs-vm-8.1.0-devo-478 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: emacs-vm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 09:18 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-25 20:22:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-10-17 09:18:14 EDT
emacs-vm-8.1.0-devo-478 is already available. Repo version is 8.0.3.495.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Jonathan Underwood 2007-11-25 20:22:54 EST
The 8.1.x series are development snapshots - the 8.0.x series are the stable
releases.

Note You need to log in before you can comment on or make changes to this bug.